﻿@charset "utf-8";
/*Custom Nav*/
body {
	color:#535353;
	font-family: 'Open Sans','Lato';
	
}
/*All Wrapper*/

.right-content{padding-top:0px;}
.nav-wrapper {background:#9d0202;}
.header-wrapper {border-bottom:1px solid #d0d0d0;}
.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a {background:#e0d52c;color: #000;}
.nav-wrapper ul li{ border-left:none;}
.nav-wrapper ul li a {padding:0px 16px !important; color:#fff;}
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav .hover a:focus {margin-left:1px;}
.nav-wrapper ul ul {background:#04b940;}
.nav-wrapper ul ul li.active a, .nav-wrapper ul ul li.hover a, .nav-wrapper ul ul li a:hover {background:#04b940;}
ul#nav li a i.fa-home {  font-size: 150%;}
.nav-wrapper ul li:last-child a img {width: 92%;}
.nav-wrapper ul.custom-1 li:last-child a img {padding:10px 0 0 0;}
    .nav-wrapper ul li:last-child:hover a, .nav-wrapper ul li:last-child.active a {background: none}
/*Custom Slide*/
.slides > li {
    position: relative;
}
.slide-caption {
	position:absolute;
	text-align:center;
	bottom:20px; 
	left:0px;
	z-index:1000;
	display:inline-block;
	background:rgba(0,0,0,0.7);
	padding:14px 16px 16px;
	width:400px;
	font-family:'Open Sans', sans-serif;
	text-align:left;
}
.flex-direction-nav a{height:58px; width:48px; padding:14px; }
.slide-caption p {
	color:#fff;
	font-weight:400;
	font-size:100%;
	line-height:115%;
}
.slide-caption a {
	color:#053276;
	text-decoration:none;
	text-transform:uppercase;
	font-size:80%;
}
.slide-caption a:hover {
	color:#FFF;
	text-decoration:underline;
}
.slide-caption h2{
	font-size:170%; color:#fff;
}


.inner-main-wrap {
    background: #eee;
    line-height: 23px;
}
.inner-main-wrap .container{background:#fff; padding:0 15px;}
iframe.area-map{ border: 5px solid #c5c5c5; box-sizing: border-box;}

.banner-wrapper .flex-control-nav {
    bottom: 25px;
    font-size: 0;
    text-align: center;
    width: 100%;
    z-index: 999;
}
.banner-wrapper .flex-control-paging li a{ background:#fff;} 
.banner-wrapper .flex-control-paging li a.flex-active{background:#04b940; }
.banner-wrapper .flex-control-nav li{margin:0px 4px;}

/*===================================Banner Nav=============================*/
.whats-new-container{ }
.whats-new-container .whats-leftcontainer { float: left; width: 70%; padding:30px 0;}
.whats-new-container .ministercontainer { float: right;width: 28%;}
/*************************ministry panel starts************************/
.ministryPanel{	width:100%;padding:31px 15px 18px 15px;	background:#f2f2f2;	text-align:center;height:auto;}
.ministryPanel ul{display:block;}
.ministryPanel ul li{float:left;width:50%;}
.ministryPanel h4 {margin-top:16px; color:#282828; font-weight:normal;}
.ministryPanel h4 a{font:100%/72.22%  'PT Sans', sans-serif; color:#141313;}
.ministryPanel h4 a span{display:block; text-align:center; font-weight:600; line-height:120%;}
/*************************whatsnew panel starts************************/
.whats-leftcontainer h2{ background:url(../images/whats-new.png) no-repeat 0 6px; padding-left:25px; color:#000; text-transform:uppercase;font-size:140%; font-weight:600;}
.whats-leftcontainer .what-content{ margin-top:20px;}
.what-content li{ background:url(../images/bullet.png) no-repeat 0 7px; padding-left:15px; margin-bottom:5px;}
.what-content li a:hover{ text-decoration:underline;}
.whats-leftcontainer .more{ color:#04b940; margin:5px 0; display:inline-block; font-weight:600;}
.whats-leftcontainer .more:hover{ text-decoration:underline;}


.sainik-container{ width:100%; background:#e0ddd9; border-top:1px solid #dadada;}
.sainik-container .sainikcontent{ float: right; width: 70%; padding: 30px 0;}
.sainik-container .resettelmentcontainer { float: left;width: 371px; background:#f9f9f9; border-radius: 2px; min-height: 510px; height:510px; border-radius:5px;}
.sainik-container .forestcontent{ float: left; padding-left: 24px;}
    .sainik-container .logincontainer {
        float: right;
        width: 371px;
        background: #f9f9f9;
        border-radius: 2px;
        min-height: 510px;
        height: 510px;
        border-radius: 5px;
    }
.new-consignee > a {
    color: #ff0000;
}
/* tab part */
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0 10px 0 0; border-radius:2px;
	
	cursor: pointer;
	
	line-height: 31px;
	color: #fff;
	font-weight:700;
	position: relative;
}

.tab_container p{
	color:#000;	
}

ul.tabs li a{display:block; background:#271c68; padding: 3px 15px;}
ul.tabs li a{color:inherit;}
ul.tabs li a:hover{text-decoration:none;}
ul.tabs li.active a, ul.tabs li:hover a , ul.tabs li a:focus {
	background-color: #04b940;
	color: #fff;
	display: block;
}

.tab_container {
  clear: both;
  float: left;
  height: 416px;
  overflow: auto;
  width: 100%;
  padding:10px 0px;
}

.tab_content {
	padding: 20px 0; font-size:100%;
	display: none;
}

.tab_drawer_heading { display: none; }

.tab-area-main{
	padding:45px 0;	
}

.tab-area{
	width:100%;
}

.tab-area a{
	color:#534e6c;
}
.tab-area a:hover{
	text-decoration:underline;
}

.tab-area .tabs li.active a:after, .tab-area .tabs li:hover a:after, .tab-area .tabs li a:focus:after{
	color:#04B940;
	bottom:-11px;
	position:absolute;
	font:normal normal normal 22px/1 FontAwesome;
	left:0;
	right:0;
	margin:0 auto;
	width:20px;
	height:20px;
	content:"\f0d7";
}
/* tab part */

.tab_content h4{ text-transform:uppercase; font-size:120%; color:#000; font-weight:600; margin:5px 0;}
.tab_content p{ margin:10px 0;}
.tab_content li{ background:url(../images/bullet.png) no-repeat 0 7px; padding-left:15px; margin-bottom:10px; color:#000;}
.tab_content .morebtn{ padding:5px 15px; background:#271c68; color:#fff; text-align:center; font-weight:600; border-radius:2px; transition:all 0.5s ease; margin-top:8px; display:inline-block;}
.tab_content .morebtn:hover{ background:#03b940; text-decoration:none;}

.directorate-container{ width:100%; margin:10px 0; padding:10px; min-height:60px; background:#129744;transition: all 0.5s ease; display:block;}
.directorate-container:hover, .active{ background:#271c68;}
.directorate-container .imgcontent {
  display: inline-block;
  line-height: 40px;
  width: 40px;
}
.resettelmentcontainer .txt-content {
    color: #000;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    width:100%;
    text-transform: uppercase;
    font-size: 19px;
    padding: 10px 15px;
}
.logincontainer .txt-content {
    color: #000;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    width: 100%;
    text-transform: uppercase;
    font-size: 19px;
    padding: 10px 15px;
}
.p-0{padding:0;}
.logincontainer img.refresh {
    position: absolute;
    top: 6px;
    right: 0;
    cursor:pointer;
}

.photogallery-container {
    background: url(../images/gallery-bg.png);
    padding: 40px 0;
}
.photogallery-container .gallery-area  { float: left; width: 70%;}
.photogallery-container .releted-gallery { float: right;width: 28%;}


/*Gallery CSS*/

.gallery-area a{background: #fff; font-weight:600;
    border: 0 none; text-transform:uppercase;
    color: #04b940;
    display: inline-block;
    font-size: 90%;
    padding: 11px 15px;
    position: relative;}
.gallery-area h3 {
 background: #04b940; text-transform:uppercase;
    color: #fff;
    float: left;
    font-size: 130%;
    font-weight: 600;
    padding: 7px 20px;
}
.gallery-holder ul.slides {
	float:left;
	width: 75%;
	padding:1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
float: left;
    margin: 0 0 0 1%;
    padding: 0;
    width: 23%;
}
.gallery-holder .flex-direction-nav {
	display:none;
}
.gallery-holder .flex-control-thumbs li {
 margin: 0 0 7.2%;
    padding: 0;
    width: 100%;
}
.bttn-view {
	position:absolute;
	top:0;
	right:5px;
}
.gallery-right {
	position:relative;
	width:30%;
	float:right;
	padding-top:70px;
}
.bttn-intrct {
	border:1px solid #ffd800;
	display:inline-block;
	padding:15px 50px 15px 20px;
	color:#ffd800;
	font-size:120%;
	font-weight:600;
	position:relative;
	margin-bottom:20px;
}
.bttn-intrct i {
	position:absolute;
	right:10px;
	top:5px;
	font-size:200%;
}
.bttn-intrct:hover {
	background:#ffd800;
	color:#333;
}
.gallery-right ul li {
	color:#fff;
	font-size:110%;
	background:url(../images/blt-green.png) no-repeat 0px 4px;
	padding:0px 0px 15px 20px;
}
.gallery-right ul li a {
	color:#fff;
}
.gallery-right ul li a:hover {
	text-decoration:underline;
}
.gallery-heading{  float: left;
    left: 1px;
    position: absolute;
    top: 1px;
    z-index: 99999;}
	
.releted-gallery-container{ width:100%; background:#271c68; padding:20px;}
.releted-gallery-container a{ color:#f3f3f3;}
.releted-gallery-container a:hover{ color:#dcdcdc; text-decoration:underline;}
.releted-gallery-container h3{ background:url(../images/releted-gallery.png) no-repeat scroll 0 4px;color: #000;font-size: 120%;
font-weight: 600;padding-left: 30px; color:#bfc0c2; margin-bottom:10px;}
.releted-gallery-container li{ padding:5px 0; color:#bfc0c2; border-bottom:1px solid #22185a;}
.releted-gallery-container li:last-child{ border-bottom:none;}
.releted-gallery-container .moregallery{color: #04b940;display: inline-block;font-weight: 600;margin: 5px 0;}
.releted-gallery-container .moregallery:hover{ text-decoration:underline;}

.sainik-samachar{ margin-top:16px; width:100%; display:block;}

.white-container{ padding:30px 0; width:100%;}
.white-container .imp-link{ display:flex;}
.white-container .otherlink{ float: right; width: 28%;}
.white-container .imp-link h3{color: #252729; font-size: 120%; text-align: left; width: 100%; margin-bottom:20px;}
.white-container .otherlink h3{color: #252729; font-size: 120%; text-align: left; width: 100%; margin-bottom:20px;}	
.white-container .imp-link	.implink-content{ width:50%; padding-right:20px; float:left;}
.implink-content li {
  background:url(../images/imp-bulet.png) no-repeat scroll 0 8px; margin-bottom: 11px; padding-left: 15px; width: 100%;}
.implink-content li a:hover{ color:#30aa5e;}	

.imp-link .implinkcontent{width:65%; float:left;}
.imp-link .visitor {
  border-left: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  float: right;
  margin-right: 24px;
  padding: 0 25px;
  width: 30%;
}
.white-container .otherlinkcon{ width:100%;}
.white-container .otherlinkcon li{background:url(../images/imp-bulet.png) no-repeat scroll 0 8px; margin-bottom: 8px; padding-left: 15px; width: 100%;}	
.otherlinkcon li a:hover{ color:#30aa5e;}
.otherlinkcon .viewall{color: #04b940;display: inline-block;font-weight: 600; margin-left:15px;}
	
/*===============Direection nav=========================*/
.banner-wrapper .flex-direction-nav a {
	opacity: 1;
}

.banner-wrapper .flex-direction-nav a::before {color: #FFF;}
/*===============Direection nav ends=========================*/	
/*============================Inner Page============================*/
.inner-banner{ width:100%; background:url(../images/banner/about-banner.jpg) no-repeat center; height:149px;}
.breadcam{ margin-bottom:20px; border-bottom:1px solid #ccc; padding-bottom:10px;}
.breadcam li{float:left; color:#5a5454; font-size:90%;}
.breadcam li a{display:block; padding-right:10px; margin-right:5px; background:url(../images/breadcam-arrow.png) no-repeat right 6px; color:#1a1a1a;}
.breadcam li a:hover{ text-decoration:underline;}
.breadcam span{float:left; color:#1a1a1a; font-size:90%; display:inline-block; margin-right:5px;}

.about-min-container{ width:100%; margin-bottom:30px;}
.about-min-container h2{ color:#271c68; font-weight:600; font-size:150%; text-transform:uppercase; margin-bottom:30px;}
.sainikboard-container{ padding:10px; background:#f0eef0; width:50%; margin-bottom:20px;}
.sainikboard-container ul{ list-style:lower-roman inside;}
.sainikboard-container li{ margin-bottom:5px;}
.sainikboard-container li a{ color:#000;}

.aboutdesw-container{ width:100%; background:#e3e1e3; text-align:center;}	
.aboutdesw-container li{ display:inline-block; padding:40px 0;}
.aboutdesw-container li:hover{ background:url(../images/desw-arrow.png) no-repeat top center;}
.aboutdesw-container li a{ display:inline-block; color:#000; padding:0 10px; border-right:1px solid #000;}
.aboutdesw-container li a:hover{ color:#04b940; text-decoration:underline;}

	
@media screen and (max-width: 768px) {
	.flexslider li.bg-slide {height:230px;}


}


/*-------------------------------content pages style ----------------------------------*/
.web-content { min-height:400px;}
.web-content h2 { font-size: 28px;  text-align: left;  margin:15px 0 20px;}
.web-content p { text-align: justify; margin: 0 0 15px; font-size: 14px;  }
.web-content table tr th{background:#111e6c; text-transform: capitalize; color: #fff;font-weight: normal;}
.web-content table tr td{font-size:14px;}
table.revenue tr td:nth-child(2) {
    text-align:left;
}
table.revenue  tr td {
    text-align:right;
}
.web-content table tr td a{font-size: 14px; color: #3449c3;}
.web-content table tr td a > i.fa-file-pdf-o{color: #e31e24;}
.web-content table tr td a > i.fa-file-word-o{color: #295497;}
.web-content table tr td a > i.fa-file-excel-o{color: #2d7930;}
.web-content table tr td a > i.fa-file-powerpoint-o{color: #d04c29;}
.web-content table tr td a > i.fa-file-picture-o{color: #007e94;}

    .text-bold {
        font-weight: 600;
    }
.news {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    height: 200px;
    overflow: hidden;
}

.js-marquee li {position:relative; padding: 3px 25px;}
.js-marquee li >a{color: #252525;}
.js-marquee li:before {content:"\f101";font-family:FontAwesome; color: #26631b;display: inline-block;font-size: 18px; left: 10px; position: absolute;top:0;}
.f-species .flexslider {width:400px;}
.js-marquee-wrapper .js-marquee{float:left; display:block;}
.f-species ul.slides li > img{height:288px; width:100%;}
#flexSlider ul.slides li img{height: 450px; width:100%; max-width:100%;}
.text-danger {
    color: #dc3545 !important;
}
.text-center {text-align: center !important;}
.font-weight-bold {
    font-weight: 600;
    margin-top: 16px;
    float: left;
    width: 100%;
}
.checkbox.checkbox-css label {
    padding-left: 4px;
}
.erroe-msg {
    padding-top: 0 !important;
    font-size: 12px;
    margin: 5px 0;
}
.news-page-content ul li:before {
    content: "\f101";
    font-family: FontAwesome;
    color: #26631b;
    display: inline-block;
    font-size: 18px;
    left: 10px;
    position: absolute;
    top: 0;
}
.news-page-content ul li {
    display: block;
    line-height: 20px;
    margin-bottom: 10px;
    padding-left: 30px;
    margin-left: 10px;
    position: relative;
}


/*Start code by Kamal Rawat*/
.common-table{font-size:14px;}
.faq-sec ul li:nth-child(odd) p {
    font-weight: 600;
    margin-bottom: 7px;
    display: flex;
}
    .faq-sec ul li:nth-child(odd) p:before {
        background-image: url('../../assets/images/question.png');
        background-repeat: no-repeat;
        content:'';
        display:block;
        width:22px;
        height:24px;
        margin-right:18px;
        float:left;
    }
.faq-sec ul li:nth-child(even) p{font-weight:normal; display:flex; margin-bottom:35px;}
    .faq-sec ul li:nth-child(even) p:before {
        content: 'Ans:-';
        display: block;
        float: left;
        font-weight: 600;
        margin-right: 5px;
        font-size:16px;
    }

/*For feedback Form*/
.feedback-section .form-auto{max-width:400px; margin:0 auto;}
.feedback-section .form-auto > h2{padding-left:7px;  margin-bottom:0;}
.feedback-section .form-auto .col-md-12 input,
.feedback-section .form-auto .col-md-12 textarea{width:100%;}
.button-wrapper button.btn {font-size:12px;}


.gallery-caption > span {
    position: absolute;
    z-index: 9;
    top:50%;
    width: 100%;
    color: #fff;
    padding: 8px;
    text-align: center;
    font-size: 17px;
}

/*For News Data*/
.listing-data li, .listing-data li a{ padding-bottom: 13px; font-size: 14px;}
.listing-data li > h2{width:100%;  margin: 0; font-size: 18px;font-weight: 600;  margin-bottom: 10px;}
.listing-data li > h2:after{ width: 40px;  height: 3px; content: ''; display: block; background: #f68b1f;content: ''; margin-top: 5px;}
.listing-data li > p{width:100%;  margin: 0; margin-bottom: 15px;}


/*For Contact us page*/
.address-bar{background:#eee; min-height:260px; box-sizing:border-box; padding:15px; margin-bottom:15px;}
.address-bar li{display:flex; margin-bottom: 7px;}
.address-bar li > span{font-weight:600; width: 65px; float: left;}
.address-bar li.address{font-weight: 600;}
.address-bar li.address:before{content: "\f015"; font-family:FontAwesome; width: 30px;}
.address-bar li.phone:before{content: "\f095"; font-family:FontAwesome; width: 30px;}
.address-bar li.fax:before{content: "\f1ac"; font-family:FontAwesome; width: 30px;}
.address-bar li.email:before{content: "\f0e0"; font-family:FontAwesome; width: 30px;}

/*For Revenue Page*/
.page-revenue .form-inline button { background: #009688; border-color: #009688; border: none;  color: #fff;  padding: 9px 17px;
 box-sizing: border-box;margin-left: 3px;} 
.page-revenue .form-inline button:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, .2), 0 6px 6px rgba(0, 0, 0, .23);}
#content ul, #content ol{padding-left:40px; margin-bottom:10px;}

/*08-april css*/

.forgot-password {
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    padding: 0 15px 21px 15px;
    background-color: #fff;
    box-shadow: 0px 1px 15px #00000036;
}
.forgot-password h2 {
        margin: 15px 0 20px 0;
        text-align: center;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 600;
        border-bottom: 1px solid #eee;
        padding-bottom: 13px;
}
.forgot-password input#Captcha{
    width: 74%;
}
.forgot-password .btn {
    padding: 6px 14px;
}
.p-t-15 {
    padding-top: 15px;
}
.p-10{
    padding: 10px 0;
}